Bump Standards-Version to 3.9.1 with no changes and update
[donkey:pkg-debian.git] / control
2010-07-27 Peter PentchevBump Standards-Version to 3.9.1 with no changes and... donkey-0.5-19-debian-02
2010-06-29 Peter PentchevBump Standards-Version to 3.9.0 with no further changes... donkey-0.5-19-debian-01
2010-06-22 Peter PentchevShorten the Vcs-Browser URL.
2010-06-22 Peter PentchevUse dpkg-buildflags.
2010-06-21 Peter PentchevConvert to the 3.0 (quilt) format.
2010-06-21 Peter PentchevBump Standards-Version to 3.8.4 with no changes.
2009-08-22 Peter PentchevRemove the trailing whitespace in the long description.
2009-08-21 Peter PentchevEnable the build hardening wrapper.
2009-08-21 Peter PentchevMinimize the rules file using debhelper override targets.
2009-08-21 Peter PentchevAdd a dependency on quilt and fix some compiler warnings.
2009-08-21 Peter PentchevBump Standards-Version all the way from 3.2.1 to 3...
2009-08-21 Peter PentchevBump the debhelper compatibility version to 7, using...
2009-08-21 Peter PentchevBump the debhelper compatibility version to 4, adding...
2009-08-21 Peter Pentchev"Bump" the debhelper compatibility level to 2:
2009-08-21 Peter PentchevRemove the dot at the end of the short description.
2009-08-21 Peter PentchevAdd the Vcs-Svn and Vcs-Browser control fields.
2009-08-21 Peter PentchevStart off a new Debian revision taking over the package.
2009-08-21 Peter PentchevInitial import of the Debian package files for donkey... donkey-0.5-17-debian-stock